.home-body main > .container{
    padding: 0;
    width: 100%;
}

.home-body{
    .home-wrapper{
        background-image: url(../images/the-wall.png);
        height: 100%;
        width: 100%;
        padding: 2px 10px;
        .row{
            margin-right: 0; 
            margin-left: 0;
        }
    }
    .home-hero-image{
        margin: 15px 0;
    }  
    .home-welcome-gif{
        width: 40px;
        height: 40px;
        margin: 0 15px;
    }
    .home-welcome-gif.larger{
        width: 50px;
    }
    .news > article{
        border: inset 10px silver;
        border-style: outset;
        background-image: url(../images/bg.png);
        > div{
            border: solid 1px #fff;
            box-shadow: inset 0 0 0 1px #969696;
            > main{
                div.row{
                    margin-right: 20px;
                    margin-left: 20px;
                    article{
                        background-color: #f1f1f2;
                        border: solid 2px #777;
                    }
                    .titre{
                        color: #007bff;
                        border-bottom: 1px solid black;
                        padding-bottom: 10px;
                    }
                    .lien-article {
                        color: #007bff;
                        padding: 0;
                        animation: blinker 1.5s linear infinite;
                        background-color: transparent;
                    }
                    .position-article{
                        margin-top: 20px;
                    }
                    @keyframes blinker {
                        50% {
                            opacity: 0.5;
                        }
                    }
                }
            }
        }
    }
    .news article header img{
        width: 50%;
        margin: 10px 0;
    }
    
    .twitter {
        aside{
            height: 861px;
            background-image: url(../images/gold.png);
            background-size: 100%;
            background-repeat: no-repeat;
            background-color: #f3f3f3;
            main{
                padding-top: 21px;
            }
        }
        aside header img{
            width: 35%;
            margin: 20px 0 10px 0;
        }
        form{
            text-align: center;
            margin: 15px auto;
            width: 100%;
            border: none;
            padding-top: 30px;
            color: #fdd37d;
            font-family: serif;
            font-style: italic; 
            border: inset 10px #c07850;
            border-style: outset;
            background-image: url(../images/wood.png);
            fieldset{
                font-weight: 600;
            }
            input{
                width: 15px; 
                margin-bottom: 5px;
            }
            .submit-form{
                width: 35%;
                color: #f4f4f4;;
                background-color: brown;
                border: inset 2px #c07850;
                border-style: outset;
            }
            img{
                margin: 10px 0;
                width: 95%;
            }
        }
    }
}

